<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="abb66f">  <td>23/01/31 13:54:50</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demoshop.a()[pri:0, instance:com.demo.Demoshop@428640fa]">a</td> 
  <td>main@1896622931</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/31 13:54:50</td>   <td>523</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Demoshop.closebrowser()[pri:0, instance:com.demo.Demoshop@428640fa]">&lt;&lt;closebrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1896622931</td>   <td></td> </tr>
<tr bgcolor="abb66f">  <td>23/01/31 13:54:46</td>   <td>-3822</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Demoshop.lauchbrowser()[pri:0, instance:com.demo.Demoshop@428640fa]">&gt;&gt;lauchbrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1896622931</td>   <td></td> </tr>
</table>
